.testochiusura {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CCCCCC;
	text-align: center;
	background-image: url(immagini/17.gif);

}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;

}
.tetso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	border: 1px solid #333333;
	background-color: #EAEAEA;
	padding: 0px;
}
.tasto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-left: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	border: 1px solid #333333;
	background-color: #CCCCCC;
}.tetsodx {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.titoli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
}
.link2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: underline;
}
.tabelle {
	border: 1px solid #000000;
}
.tetsonorm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.linkneri {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
	text-decoration: underline;
}
